### Method

# ICalGLib Property set_color

since: 3.0.5

#### Declaration [src]

    void
    i_cal_property_set_color (
      ICalProperty* self,
      const gchar* value
    )

#### Description [src]

Sets value to the COLOR `self`.

Available since: 3.0.5

#### Parameters

`value`

  Type: `const gchar*`

  The COLOR value.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.